Bug 2171677 - python-httpcore: FTBFS in Fedora rawhide/f38
Summary: python-httpcore: FTBFS in Fedora rawhide/f38
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-httpcore
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F38FTBFS
TreeView+ depends on / blocked
 
Reported: 2023-02-20 12:00 UTC by Fedora Release Engineering
Modified: 2023-08-07 13:09 UTC (History)
3 users (show)

Fixed In Version: python-httpcore-0.17.3-1.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-08-07 13:09:00 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Fedora Package Sources python-httpcore pull-request 4 0 None None None 2023-07-29 14:51:07 UTC

Description Fedora Release Engineering 2023-02-20 12:00:33 UTC
python-httpcore failed to build from source in Fedora rawhide/f38

https://koji.fedoraproject.org/koji/taskinfo?taskID=96422734


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild
Please fix python-httpcore at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-httpcore will be orphaned. Before branching of Fedora 39,
python-httpcore will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Update System 2023-08-07 10:41:40 UTC
FEDORA-2023-ab710e082b has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-ab710e082b

Comment 2 Fedora Update System 2023-08-07 13:09:00 UTC
FEDORA-2023-ab710e082b has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.